body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: lightgrey;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.heading_style{
  padding: 20px;
  background-color: teal;
  width: 100%;
  height: auto;
  margin-top: 3px;
  text-align: center;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 40px;
  margin-bottom: 30px;
  color: aliceblue;
}

.cards
{
 width: 100%;
 text-align: center;
 height: auto;
 
}
.card{
  margin: 5%;
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  background-color: white;
  float: left;
  width: 21.25%;
  border-radius: 12px;
  box-shadow: 0px 13px 10px -7px black;

  

}
.card:hover{
  box-shadow: 0px 13px 18px -8px black;
  transform: scale(1.05, 1.05);
}
.card_img{
  width: 100%;
  height: 200px;
  border-radius: 12px 12px 0px 0px;
}
.card_info{
  background-color: white;
  padding: 16px 24px 24px 24px;
  border-radius: 0px 0px 12px 12px;
  line-height: 35px;
}
.card_category{
  font-size: 20px;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 500;
  text-align: center;
}

.card_title{
  font-family: Georgia, 'Times New Roman', Times, serif;
}
button{
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 15px;
  margin-bottom: 2%;
  background-color:white;
  cursor: pointer;
  padding: 4px 4px 4px 4px;
  letter-spacing: 2px;
}